#mask1 {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes1 .window1 {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 15px;
  text-align: center;
}
#boxes1 #dialog1 {
  width:450px; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
  font-weight:bold;
  color:#0000FF;
}
.maintext1{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
#lorem1{
	font-family: "Segoe UI", sans-serif;
	font-size: 12pt;
 	text-align: left;
	text-decoration:none!important;
	font-weight:100!important;
	margin-top:10px;
	font-style:italic;
	text-decoration:none;
	color:#000000!important;
}
#popupfoot1{
	font-family: "Segoe UI", sans-serif;
	font-size: 16pt;
	  padding: 10px 20px;
}
#popupfoot1 a{
	text-decoration: none;
	font-size:8pt!important;
}

#popupfoot1 a:hover{
	text-decoration: none;
	font-size:8pt!important;
}
.agree1:hover{
	color:#003300!important;
}
.popupoption21:hover{
	
	color: red;
}
